db/
incremental_db/
modelsim/
greybox_tmp/
*~
\#*
.\#*
*.bak
*.$$$
*_bb.v
*_inst.v
*.bsf
*.cmp
*.inc
*.ppf
*.qws
*.pins.qsf
*.nopins.qsf
*.rpt
*.smsg
*.summary
*.done
*.eqn
*.log
*.deps
*.stamp
*.ild
.*.d
*.build/
fpga/output_files/*.htm
fpga/output_files/*.htm_files/
tools/gnu/
